div.real-sidebar {
	width: calc(100% - 60px);
	background-color: #339999;
	border-radius: 8px;
	margin-left: 15px;
	margin-top: 28px;
	padding: 15px;
	}

@media (min-width: 600px) {
	div.real-sidebar {
		float: left !important;
		width: 230px;
	}
}

@media print {
	div.real-sidebar {
		display: none;
		}
}

div.menu-side-menu-container ul {
	list-style-type: none;
	text-indent: 0;
	font-family: 'Oxygen', sans-serif;
	margin: 0;
	padding: 0;
	}

	div.menu-side-menu-container ul li {
		text-indent: 0;
		margin: 6px 0 0 0;
		padding: 0;
		font-weight: bold;
		font-size: 110%;
		}

		div.menu-side-menu-container a {
			text-decoration: none;
			color: #000000;
			}

			div.menu-side-menu-container a:hover {
				text-decoration: underline;
				text-decoration-color: #cad49d;
				}

	div.menu-side-menu-container ul.sub-menu {
		margin-left: 15px;
		}

		div.menu-side-menu-container ul.sub-menu li {
			font-size: 90%;
			}

			div.menu-side-menu-container ul.sub-menu li:first-child {
				margin-top: 6px !important;
				}

@media (min-width: 600px) {
	div.menu-side-menu-container ul li {
		margin-top: 12px;
		font-size: 140%;
		}
}
